<script src="/assets/js/libs/jquery-3.1.1.min.js"></script>
<script src="/bootstrap/js/popper.min.js"></script>
<script src="/bootstrap/js/bootstrap.min.js"></script>
<script src="/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/assets/js/app.js"></script>


<script src="/plugins/highlight/highlight.pack.js"></script>
<script src="/assets/js/custom.js"></script>
<!-- END GLOBAL MANDATORY SCRIPTS -->
<script src="/assets/js/scrollspyNav.js"></script>

<script src="/assets/js/loader.js"></script>
<script src="/plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.min.js"></script>
<script src="/plugins/bootstrap-touchspin/custom-bootstrap-touchspin.js"></script>

<script src="/plugins/apex/apexcharts.min.js"></script>
<script src="/assets/js/widgets/modules-widgets.js"></script>


<script src="/assets/js/scrollspyNav.js"></script>

<!-- BEGIN PAGE LEVEL SCRIPTS -->
<script src="/plugins/table/datatable/datatables.js"></script>

<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script src="/javascript/swalfunction.js"></script>
<script src="/assets/js/axios/axios.js"></script>